package com.chenyang.druid.proxy.jdbc;

import java.sql.PreparedStatement;
import java.util.Map;

public interface PreparedStatementProxy extends PreparedStatement, StatementProxy {
   String getSql();

   PreparedStatement getRawObject();

   Map<Integer, JdbcParameter> getParameters();
}
